@charset "utf-8";
/* CSS Document */
.container{
	width: 1000px;
	margin: auto;
}
.sp-br{
	display: none;
}
.sp-logo{
	display: none;
}
.slicknav,
.slicknav_menu {
	display: none;
}
.drawer-hamburger{
	display: none;
}
.en-btn{
	padding:5px 10px;
	background-color:#739cd4;
	width: 100px;
	overflow: hidden;
	color: #fff;
	border: 1px solid #739cd4;
	margin: -30px 0 0 12px;
	text-align: center;
}
a:hover .en-btn{
	color: #739cd4;
	background-color:#fff;
	border: 1px solid #739cd4;
}

/* ==========================
========== グローバルメニュー =========
============================= */
.category.contents_box{
	overflow: hidden;
	background: url(../img/category_contents_bg.png) repeat-x;
}
.category ul {
	overflow: hidden;
	display: flex;
}
.category ul li {
	justify-content: flex-start;
	width: 165px;
	text-align: center;
	line-height: 1.4;
	padding: 15px 0;
}
.category ul a:hover{
	transition: .3s;
	color: #fff;
}
.category ul a:hover .small-txt3{
	color: #fff;
}
.category ul .menu1{
	border-top: 3px solid #7c94d0;
}
.category ul a:hover .menu1{
	background-color: #7c94d0;
}
.category ul .menu2{
	border-top: 3px solid #e0543d;
}
.category ul a:hover .menu2{
	background-color: #e0543d;
}
.category ul .menu3{
	border-top: 3px solid #9a98bd;
}
.category ul a:hover .menu3{
	background-color: #9a98bd;
}
.category ul .menu4{
	border-top: 3px solid #5bb377;
}
.category ul a:hover .menu4{
	background-color: #5bb377;
}
.category ul .menu5{
	border-top: 3px solid #e27cab;
}
.category ul a:hover .menu5{
	background-color: #e27cab;
}
.category ul .menu6{
	border-top: 3px solid #a8bd58;
}
.category ul a:hover .menu6{
	background-color: #a8bd58;
}
.small-txt3{
	font-size: 80%;
	color: #999999;
}
.cate_box {
    padding: 25px 0;
}

.cate_box p {
    width: 140px;
    height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    background-color: #fff;
    border-radius: 50%;
    font-weight: bold;
    font-size: 120%;
    text-align: center;
}
/*-----------------pankuzu-----------------*/
.pankuzu {
	text-align: center;
	padding: 10px 0;
	overflow: hidden;
	background-color:#1b519e;
	background:#b9cde8;
}
.pankuzu a{
}
ul.pankuzu-list {
	margin: auto;
	overflow: hidden;
	display: inline-block;
	display: flex;
	justify-content: center;
}
ul.pankuzu-list li {
	float: left;
	color: #000;
}
ul.pankuzu-list li a{
	color: #006699;
	text-decoration: underline;
}
.pankuzu-list li.pankuzu-arrow {
	padding: 0px 20px 0 0;
	background:url(../img/pankuzu_arrow.png) no-repeat center right;
	margin-right: 5px;
}
/* ==========================
=========== top-menu-box ==========
============================= */

.top-menu-box{
	background-color:#739cd4;
	overflow: hidden;
}
.top-menu-box ul{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
}
.top-menu-box ul li{
	width: 130px;
	background: url(../img/under_arrow_icon.png) no-repeat 10px center;
	padding:20px 5px 20px 40px;
	border-left: 1px solid #537dc2;
	color: #fff;
}
.top-menu-box ul li.last{
	border-right: 1px solid #537dc2;
}
.top-menu-box ul a:hover{
	background-color: #fff;
	opacity: 1;
}
.top-menu-box ul a:hover li{
	color: #000;
}

/* ==========================
=========== header ==========
============================= */

.header {
    background:#f0f0f0;
    top: 0px;
    z-index: 9999;
    width: 100%;
}

.header_inner {
    width: 1100px;
    margin: auto;
    padding: 10px;
    overflow: hidden;
}

.header_L {
	float: left;
	width: 432px;
}
h1{
	font-size: 172%;
	font-weight: bold;
}
.header_L ul{
	font-weight: bold;
}
.small-rub{
	font-size: 52%;
	color: #999999;
	font-weight: normal;
}
.small-txt1{
	font-size: 86%;
}
.small-txt2{
	font-size: 115%;
}
.header_L img{
	float: left;
	margin-right: 15px;
}
.header-right-outer{
	overflow: hidden;
	float: right;
}
.en-btn img{
	float: right;
	overflow: hidden;
}
.en-btn{
	overflow: hidden;
}
.header_R {
	float: right;
	width: 350px;
	align-items: center;
}
.header_R ul {
	overflow: hidden;
}

.header_R li{
	position: relative;
	display: inline-block;
	padding-left: 20px;
	width:150px;
	margin-bottom: 12px;
	float: right;
}
.header_R li :before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #3e8366;
  border-right: solid 2px #3e8366;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.header_R li a:hover{
	color:#a5bf52;
	opacity: 1;
}

/* ==========================
===========  main  ==========
============================= */

.main {
    margin-top: 85px;
}


/* ==========================
=========== ぱんくず =========
============================= */

/*
.pannkuzu {
    text-align: center;
    padding: 11px 0;
    font-size: 12px;
}

.pannkuzu ul {
    overflow: hidden;
    max-width: 1000px;
    width: 95%;
    margin: auto;
}

.pannkuzu ul li {
    float: left;
}

.pannkuzu ul li.under_content:before {
    content: ">";
    color: #ababab;
    padding: 0px 6px;
}
*/

/* ==========================
====== ボックスコンテンツ ======
============================= */

.other_contents_inner {
	margin: 0 0 30px 0;
	overflow: hidden;
	padding: 30px 0;
	display: flex;
	flex-wrap:nowrap;
	justify-content:space-between;
}




.other_contents.contents_box .circle-box{
	float: left;
	margin-right: 22px;
	position: relative;
}
.other_contents.contents_box .circle-box:last-child {
	margin-right: 0px;
}

/* 画像拡大css */
.circle-box{
	position: relative;
}
.other_contents .img_zoomBox {
	overflow: hidden;	/*拡大時にはみ出た部分を隠す*/
	width: 200px;	/*画像の幅*/
	height: 200px;	/*画像の高さ*/
	background: #fff;
	border-radius: 50%;
	z-index: -1;
	border: 2px solid #de5444;
	margin: 2px;
}
.other_contents .img_zoomBox.border2{
	border: 2px solid #a5bf52;
}
.other_contents .img_zoomBox.border3{
	border: 2px solid #9c9ac0;
}
.other_contents .img_zoomBox.border4{
	border: 2px solid #e279a9;
}

.circle-box p{
	background-color: rgba( 227, 109, 96, 0.9 );
}
.circle-box p.voice2{
	background-color: rgba( 178, 201, 108, 0.9 );
}
.circle-box p.voice3{
	background-color: rgba( 171, 169, 201, 0.9 );
}
.circle-box p.voice4{
	background-color: rgba( 230, 141, 182, 0.9 );
}
p.subtitle-top{
	width: 125px;
	height: auto;
	position: absolute;
	bottom: 20px;
	text-align: center;
	left: 25px;
}

p.subtitle-bottom{
	width: 165px;
	height: auto;
	position: absolute;
	bottom: -20px;
	font-size:172%;
	text-align: center;
	left: 25px;
}
.other_contents .img_zoomBox img {
	display: block;
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	border-radius: 50%;
-webkit-transform:perspective(0);
}
.other_contents .img_zoomBox:hover > img {
	transform: scale(0.95);
	transition-duration: 0.3s;	/*変化に掛かる時間*/
	opacity: 0.8;
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
}

/* ==========================
=========== footer ==========
============================= */

#back-top {
    position: fixed;
    right: 3%;
    bottom: 100px;
    z-index: 2000;
}
#back-top span {
    display: block;
    width: 50px;
    height: 50px;
    background: url(../img/backTop.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.footer.contents_box {
    background-color:#ececec ;
    padding: 25px 0;
}

.footer.contents_box .footer_inner {
    margin: auto;
    padding: 0 0px 10px 0px ;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.footer_L {
	float: left;
}

.footer_L ul {
	overflow: hidden;
}

.footer_L li{
	position: relative;
	display: inline-block;
	padding-left: 20px;
	width:100px;
	margin-bottom: 12px;
	float: left;
}
.footer_L li :before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #3e8366;
  border-right: solid 2px #3e8366;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.footer_R ul {
    overflow: hidden;
	float: right;
}

.footer_R ul li {
    float: left;
    padding-left: 15px;
    background: url(../img/link_icon01.png) no-repeat center left;
}

.footer_R ul li:last-child {
    margin-left: 20px;
}
span.footer_name {
    font-size: 170%;
}

/* ==========================
========== copyright ========
============================= */
.copyright.contents_box {
    background-color:#739cd4;
    background-size: cover;
    padding: 15px 0;
}

.copyright.contents_box .copy_inner {
    width: 100%;
    max-width: 1100px;
    margin: auto;
    text-align: center;
    color: #fff;
}

/* ==========================
20180323追記
============================= */
.text-wrap{
	display: inline-block;
}

@media print {

    .header {
        position: relative;
        margin-bottom: -0px; /* headerの大きさによって変えてください */
    }
}
@page {
  margin: 15px;
}

